ここから本文です

iPhone5sにラインアプリを入れて使えますか?古すぎて無理でしょうか?

アバター

ID非公開さん

2018/12/1111:07:25

iPhone5sにラインアプリを入れて使えますか?古すぎて無理でしょうか?

閲覧数:
51
回答数:
2

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

mas********さん

2018/12/1113:24:37

対応機種としては、iPhoneシリーズのモデル云々ではなく、
iOS10.0以上の基本ソフトを搭載している機種です。
LINEアプリが使えなくなるのは、
最終対応のバージョンがiOS9.3.5になってるモデルになります。
(これよりも先のバージョンにはアップデート出来ない)
こちらで調べたところ、iPhone5sに関しては、
最新のバージョンであるiOS12.1.1も対応しているので、
今のところ、当分の間は使える状態が続く事になりますね。
”当分の間”というのが、どれくらいの期間になるかは分かりません。
5sの場合、12.1.1対応で一番古いモデルになってるので、
13or14(これよりも後のバージョン?)の大型アップデート時に、
非対応になる可能性が最も高いとも言えますね。

アバター

質問した人からのコメント

2018/12/11 13:37:23

丁寧に教えてもらえてわかりやすく、解決できそうです!
ありがとうございました!

ベストアンサー以外の回答

1〜1件/1件中

har********さん

2018/12/1111:18:38

私の友人5sでラインしてますから、大丈夫かと…

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる